/** Radio Player */

#radioPlayer {
    padding-bottom: 12px;
}

/** Radio Header */

#radioHeader {
    display: block;
    height: 50px;
    position: relative;
}

/* Radio Controls */

.radiocontrol {
    display: block;
    float: left;
    width: 100%;
    height: 100%;
    text-indent: -9999px;
    background-image: url("http://cdn.lst.fm/flatness/controls.3.png");
    background-repeat: no-repeat;
    cursor: pointer;
}

.ie6 .radiocontrol {
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://cdn.lst.fm/flatness/controls.3.png', sizingMethod='crop');
}

#radioControls li {
    float: left;
    margin-right: 10px;
    position: relative;
    width: 30px;
    height: 21px;

}

/* rest */
#radioControlLove .radiocontrol { background-position: 0 0; }
#radioControlUnlove .radiocontrol { background-position: 0 -63px; }
#radioControlBan .radiocontrol { background-position: -30px 0; }
#radioControlPlay .radiocontrol { background-position: -63px 0; }
#radioControlStop .radiocontrol { background-position: -90px 0; }
#radioControlSkip .radiocontrol { background-position: -120px 0; }
#radioControlPause .radiocontrol {background-position: -159px 0; }

/* hover */
#radioControlLove:hover .radiocontrol { background-position: 0 -21px; }
#radioControlBan:hover .radiocontrol { background-position: -30px -21px; }
#radioControlPlay:hover .radiocontrol { background-position: -63px -21px; }
#radioControlStop:hover .radiocontrol { background-position: -90px -21px; }
#radioControlSkip:hover .radiocontrol { background-position: -120px -21px; }
#radioControlPause:hover .radiocontrol { background-position: -159px -21px; }

/* press */
#radioControlLove:active .radiocontrol { background-position: 0 -42px; }
#radioControlBan:active .radiocontrol { background-position: -30px -42px; }
#radioControlPlay:active .radiocontrol { background-position: -63px -42px; }
#radioControlStop:active .radiocontrol { background-position: -90px -42px; }
#radioControlSkip:active .radiocontrol { background-position: -120px -42px; }
#radioControlPause:active .radiocontrol { background-position: -159px -42px; }

#radioControlSkip.disabled .radiocontrol { background-position: -120px -42px; cursor: auto;}

.paused #radioControlPause,
#radioControls #radioControlPlay,
#radioControls #radioControlUnlove,
.loved #radioControlLove {
    display: none;
}

.paused #radioControlPlay,
.loved #radioControlUnlove {
    display: inline !important;
}

/* title */

#radioTitle {
    width: 160px;
    margin: 0 auto;
    overflow: hidden;
    color: #fff;
    font-size: 14px;
    line-height: 50px;
    text-align: center;
    text-overflow: ellipsis;
    white-space: nowrap;
    zoom: 1;
}

.lang-en #radioTitle,
.lang-de #radioTitle,
.lang-it #radioTitle,
.lang-jp #radioTitle,
.lang-pl #radioTitle,
.lang-sv #radioTitle,
.lang-es #radioTitle,
.lang-tr #radioTitle,
.lang-zh #radioTitle {
    width: 190px;
}

#radioControlSteerToggle {
    max-width: 175px;
}

#radioControlSteerToggle .iconright {
    padding-right: 35px;
}

.preroll #radioTitle {
    width: auto;
}

/* switch pane button */

.pane-control-left {
    position: absolute;
    top: 9px;
    left: 9px;
}

.pane-control-right {
    position: absolute;
    top: 9px;
    right: 9px;
}

.btn--pane-control {
    color: #fff;
    padding: 5px 10px;
    border: 1px solid #3e3e3e;
    background: #535353;
    background: linear-gradient(to bottom,  #5c5c5c 0%,#494949 100%);
    box-shadow: inset 0 1px rgb(111,111,111), 0 1px #626262;
    text-shadow: 0 -1px 1px rgba(0,0,0,0.5);
}

.btn--pane-control:focus,
.btn--pane-control.is-focused,
.btn--pane-control:hover {
    color: #fff;
    background: #4A4A4A;
    background: linear-gradient(to bottom,  #525252 0%,#414141 100%);
    box-shadow: inset 0 1px rgb(111,111,111), 0 1px #626262;
}

.btn--pane-control:active {
    color: #fff;
    background: #404040;
    background: linear-gradient(to bottom,  #444444 0%,#3C3C3C 100%);
    box-shadow: inset 0 1px 1px #333, 0 1px #626262;
}

.btn--pane-control.is-disabled {
    cursor: default;
    opacity: 0.4;
    filter: alpha(opacity = 40);
    pointer-events: none;
}

.btn--pane-control.iconleft {
    padding-left: 30px;
}

.btn--pane-control.iconleft:before {
    left: 6px;
}

/** Radio Content */

#radioContent {
    position: relative;
    background: #000;
    height: 1%;
    height: 320px;
}

/** Radio Footer */

#radioFooter {
    display: block;
    overflow: hidden;
    position: relative;
    padding-right: 12px;
    background: url("http://cdn.lst.fm/prototyping/bigplayer/buttons_shiny_bkg_small3.png") repeat-x left top;
}

/* status */

#radioStatus {
    float: left;
    width: 290px;
    margin: 0;
    padding: 4px 15px 6px 35px;
    color: #fff;
    font-size: 11px;
    line-height: 16px;
    background: url() no-repeat 2.2% 50.5%;
}

#radioStatus.info    { background-image: url(http://cdn.lst.fm/flatness/listen_v2/status_info.gif); }
#radioStatus.loading { background-image: url(http://cdn.lst.fm/flatness/listen_v2/spinner_small.gif); }
#radioStatus.error   { background-image: url(http://cdn.lst.fm/flatness/listen_v2/error_small.png); }

#radioStatus a {
    color: #fff;
    text-decoration: underline;
}

/* rest */
#radioControlScrobbleToggle .radiocontrol { margin: -95px 0 0 -113px; }
.scrobbleEnabled #radioControlScrobbleToggle .radiocontrol { margin: -95px 0 0 -76px; }

/* hover */
#radioControlScrobbleToggle:hover .radiocontrol { margin: -113px 0 0 -113px; }
.scrobbleEnabled #radioControlScrobbleToggle:hover .radiocontrol { margin: -113px 0 0 -76px; }

/* press */
#radioControlScrobbleToggle:active .radiocontrol { margin: -131px 0 0 -113px; }
.scrobbleEnabled #radioControlScrobbleToggle:active .radiocontrol { margin: -131px 0 0 -76px; }

/* volume */

#radioControlVolume {
    position: relative;
    float: right;
    margin-right: 3px;
    top: 5px;
    z-index: 10;
    width: 103px;
}

#radioControlVolMute {
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    width: 9px;
    height: 15px;
}

#radioControlVolFull {
    position: absolute;
    top: 0;
    left: 84px;
    display: block;
    overflow: hidden;
    width: 19px;
    height: 16px;
}

#radioControlVolSlider {
    position: absolute;
    top: 1px;
    left: 12px;
    display: block;
    width: 70px;
    height: 14px;
    overflow: hidden;
}

#radioControlVolTrack {
    position: absolute;
    left: 12px;
    top: 6px;
    height: 5px;
    width: 70px;
    overflow: hidden;
}

#radioControlVolSlider .handle {
    position: absolute;
    display: block;
    width: 14px;
    height: 14px;
    overflow: hidden;
    z-index: 100;
}

#radioControlVolMute .radiocontrol { margin: -63px 0 0 -90px; }
#radioControlVolFull .radiocontrol { margin: -63px 0 0 -101px; }
#radioControlVolTrack .track { margin: -89px 0 0 0; }
#radioControlVolSlider .handle .radiocontrol { margin: -63px 0 0 -120px; }
/*#radioControlVolSlider .handle:active .radiocontrol { margin: -63px 0 0 -136px; }*/

#slideshowPhotoCredits {
    text-shadow: black 0 0 3px;
    position: absolute;
    top: 12px;
    right: 12px;
    font-size: 11px;
    color: #fff;
    text-align: right;
}

/** Progress and Track Metadata **/

#radioTrackMeta {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 95%;
    padding: 10px 2.5% 6px;
    color: #fff;
    font-size: 11px;
}

#radioTrackMeta p a {
    color: #fff;
        font-weight: bold;
}

/** Progress Bar */

#radioTrackMeta #trackProgress {
    margin: 1px 0 0 0;
}

#radioTrackMeta #trackProgress #trackPlayed {
    float: left;
    width: 8%;
}

#radioTrackMeta #trackProgress #trackRemaining {
    float: right;
    width: 8%;
    text-align: right;
}

#progressBar {
    background: #222;
    float: left;
    width: 82%;
    margin: 5px 0 10px;
}

#progressBar span {
    background: #fff;
    height: 2px;
    margin: 1px;
    line-height: 2px;
    width: 1%;
    float: left;
}

/**
 * Track Context
 */
#trackContext {
    position: absolute;
    top: 12px;
    left: 2.5%;
    text-shadow: black 0 0 3px;
    color: white;
    font-size: 11px;
    z-index: 10;
    max-width: 45%;
}

#trackContext a {
    font-weight: bold;
}

#trackContext .seeMore {
    font-weight: normal;
}

#trackContext a {
    color: white;
}

#page #trackContext .lfmBigButton strong {
    min-width: 0px;
}

#page #trackContext .lfmBigButton {
    display: inline-block;
    position: static;
    margin-top: 5px;
}
